/* wmdimen.c (emx+gcc) -- Copyright (c) 1987-1993 by Eberhard Mattes */

#include <stdlib.h>
#include <sys/winmgr.h>
#include "winmgr2.h"

void wm_dimen (wm_handle wh, int *width, int *height)
{
  if (width != NULL)
    *width = wh->width;
  if (height != NULL)
    *height = wh->height;
}
